{
  "navigationBarTitleText": "我的评价",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "z-paging": "/uni_modules/z-paging/components/z-paging/z-paging",
    "u-rate": "/uview-ui/components/u-rate/u-rate",
    "u-image": "/uview-ui/components/u-image/u-image",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "com-swipwe-video": "/components/comSwipweVideo/comSwipweVideo"
  }
}